GET /v4/paymentaudit/transactions
Operation ID: exportTransactionsCSVV4
Auth: unknown
Description
Download a CSV file containing payments in a date range. Uses Transfer-Encoding - chunked to stream to the client. Date range is inclusive of both the start and end dates.
Parameters (4)
(string, query, optional)
End date, inclusive. Format is YYYY-MM-DD
(string, query, optional)
<p>Mode to determine whether to include other Payor's data in the results.</p> <p>May only be used if payorId is specified.</p> <p>Can be omitted or set to 'payorOnly' or 'payorAndDescendants'.</p> <p>payorOnly: Only include results for the specified Payor. This is the default if 'include' is omitted.</p> <p>payorAndDescendants: Aggregate results for all descendant Payors of the specified Payor. Should only be used if the Payor with the specified payorId has at least one child Payor.</p> <p>Note when a Payor requests the report and include=payorAndDescendants is used, the following additional columns are included in the CSV: Payor Name, Payor Id</p>
Constraints: {'enum': ['payorOnly', 'payorAndDescendants']}
(string, query, optional)
<p>The Payor ID for whom you wish to run the report.</p> <p>For a Payor requesting the report, this could be their exact Payor, or it could be a child/descendant Payor.</p>
(string, query, optional)
Start date, inclusive. Format is YYYY-MM-DD
No probe data for this endpoint yet.